base: 'https://events.pmu.ac.at'
baseVariants:
  -
    base: 'https://events.pmu.ac.at.ddev.site'
    condition: 'applicationContext == "Development"'
errorHandling:
  -
    errorCode: 404
    errorHandler: Page
    errorContentSource: 't3://page?uid=233'
languages:
  -
    title: Deutsch
    enabled: true
    base: /
    typo3Language: de
    locale: de_DE.UTF-8
    iso-639-1: de
    websiteTitle: ''
    navigationTitle: Deutsch
    hreflang: de-DE
    direction: ''
    flag: de
    languageId: 0
rootPageId: 233
websiteTitle: ''
